/* CSS Document */
body{margin:0px auto;}
*{margin:0;padding:0;border:0;list-style:none;}

/******************************* top ************************************/
.top{width:1002px;overflow:hidden;float:left;}

/******************************* menu ************************************/
.menu{width:1002px;height:40px;background:url(../images/menu.gif) repeat-x scroll left top transparent;text-align:center;float:left;}
.menu ul{margin:0px;padding:0px 25px;}
.menu ul li{margin:0px;padding:0px;list-style:none;text-align:center;padding:4px 50px;color:#FFF;font:normal normal normal 12px/16px Arial, Helvetica, sans-serif,宋体;float:left;}
.menu ul li span{font:normal normal normal 11px/14px Arial, Helvetica, sans-serif,宋体;}
.menu ul li a:link{text-decoration:none;color:#ffffff;}
.menu ul li a:visited{text-decoration:none;color:#ffffff;}
.menu ul li a:hover{text-decoration:none;color:#333333;}
.menu ul li a:active{text-decoration:none;color:#333333;}

/******************************* banner ************************************/
.banner{width:1002px;height:296px;position:relative;overflow:hidden;font-family:Arial, Helvetica, sans-serif;float:left;margin-bottom:5px;}
.banner .loading{position:absolute;z-index:9999;width:1002px;height:296px;color:#666;text-align:center;background:#ffffff;filter:alpha(opacity=20);opacity:0.2;}
.banner .pics li{position:absolute;top:0px;left:0px;}
.banner .pics li img{filter:alpha(opacity=0);opacity:0;width:1002px;height:296px;}
.banner .ts li{position:absolute;z-index:2;left:0;bottom:-32px;height:32px;line-height:32px;padding-left:16px;overflow:hidden;}
.banner .ts li a{color:#fff;font-size:14px;font-weight:bold;text-decoration:none;}
.banner .tsBg{position:absolute;bottom:0;z-index:1;width:1002px;height:36px;}
.banner .btn,.banner .btnBg{position:absolute;z-index:3;bottom:8px;right:8px;color:#fff;font-size:12px;}
.banner .btn li,.banner .btnBg li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;}
.banner .btnBg li{background:#fff;filter:alpha(opacity=50);opacity:0.5;}
.banner .btn li.current,.banner .btn li.hover{background:#f60;}

/******************************* page ************************************/
.page{width:1002px;margin:0px auto;overflow:hidden;background:#fff;overflow:hidden;}

/******************************* left ************************************/
.brand{width:230px;overflow:hidden;float:left;margin-left:2px;}
.brand dl{margin:0px;padding:5px 10px;background:url(../images/left_titie_bg.gif) no-repeat scroll left top transparent;width:210px;height:20px;}
.brand dl dd{font:normal normal bold 14px/20px Arial, Helvetica, sans-serif,宋体;color:#FFF;}
.brand ul{border:#2576b4 1px solid;width:218px;border-top:none;padding:5px;}
.brand ul li{ margin:1px 0px;padding:0px;list-style:none; font:normal normal normal 12px/25px Arial, Helvetica, sans-serif,宋体;}

.brand_on{background:url(../images/brand_on.gif) no-repeat scroll left top transparent;color: #FFFFFF;display:block;font:normal normal bold 12px/25px Arial,Helvetica,sans-serif;height:25px;padding-left:18px;text-decoration: none;}
a.brand_off{background: url(../images/brand_off.gif) no-repeat scroll 0 0 transparent;color:#333333;display:block;font:normal normal bold 12px/25px Arial,Helvetica,sans-serif;height:25px;padding-left:18px;text-decoration: none;}
a.brand_off:hover {background:url(../images/brand_on.gif) no-repeat scroll left top transparent;color: #FFFFFF;display:block;font:normal normal bold 12px/25px Arial,Helvetica,sans-serif;height:25px;padding-left:18px;text-decoration: none;}

/******************************* right ************************************/
.right{width:768px;float:left;}

/******************************* right_title ************************************/
.right_title{margin-left:10px;_margin-left:3px;width:758px;overflow:hidden;float:left;}
.right_title dl{margin:0px;padding:5px 10px;background:url(../images/right_titie_bg.gif) no-repeat scroll left top transparent;width:748px;height:20px;}
.right_title dl dd{font:normal normal bold 14px/20px Arial, Helvetica, sans-serif,宋体;color:#FFF;}
.right_title dl dd span{ font:normal normal normal 12px/20px Arial, Helvetica, sans-serif,宋体;float:right;margin-right:10px;}
.right_title a:link{text-decoration:none;color:#FFF;}
.right_title a:visited{text-decoration:none;color:#FFF;}
.right_title a:hover{text-decoration:none;color:#8b0809;}
.right_title a:active{text-decoration:none;color:#8b0809;}

/******************************* about ************************************/
.about{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px; font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;margin-bottom:5px;overflow:hidden; min-height:283px;_height:283px;}
.about p{margin:0px;padding:0px;}
.about ul{margin:0px;padding:0px;}
.about ul li{padding:0px;list-style:none;float:left;width:143px; margin:5px 4px 0px 0px;}
.about ul li img{width:133px;height:50px;border:#ededed 1px solid;padding:4px;}
.about ul li a:hover img{width:133px;height:50px;border:#bd2929 1px solid;padding:4px;}


.gundong{width:756px;overflow:hidden;float:left;margin-left:10px;_margin-left:3px;border:#2576b4 1px solid;border-top:none;padding:5px 0px;height:139px;}
.indemo {float:left;width: 800%;}
.gundong1{height:auto;float:left;display:inline-table;}
.gundong1 ul{margin:0px;padding:0px;list-style:none;}
.gundong1 ul li{padding:0px;list-style:none;float:left;text-align:center;margin:0px 5px;_margin:0px 4px;}
.gundong1 ul li img{width:133px;height:133px;padding:4px;border:#eeeeee 1px solid;}
.gundong1 ul li a:hover img{border:#8b0809 1px solid;}

.gundong2{height:auto;float:left;display:inline-table;}
.gundong2 ul{margin:0px;padding:0px;list-style:none;}
.gundong2 ul li{padding:0px;list-style:none;float:left;text-align:center;margin:0px 5px;_margin:0px 4px;}
.gundong2 ul li img{width:133px;height:133px;padding:4px;border:#eeeeee 1px solid;}
.gundong2 ul li a:hover img{border:#8b0809 1px solid;}

/******************************* bottom ************************************/
.bottom{width:1002px; padding:5px 0px;float:left;border-top:#2576b4 3px solid;margin-top:5px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体; text-align:center;color:#333333;}
.bottom a:link{text-decoration:none;color:#333333;}
.bottom a:visited{text-decoration:none;color:#333333;}
.bottom a:hover{text-decoration:none;color:#8b0809;}
.bottom a:active{text-decoration:none;color:#8b0809;}


/******************************* single ************************************/
.single{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;overflow:hidden;min-height:476px;_height:476px;color:#333333;}
.single p{margin:0px;padding:0px;}
.single a:link{text-decoration:none;color:#333333;}
.single a:visited{text-decoration:none;color:#333333;}
.single a:hover{text-decoration:none;color:#8b0809;}
.single a:active{text-decoration:none;color:#8b0809;}

/******************************* brand_list ************************************/
.brand_list{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;overflow:hidden;min-height:476px;_height:476px;}
.brand_list ul{margin:0px;padding:0px;}
.brand_list ul li{padding:0px;list-style:none;float:left;width:143px; margin:5px 4px 0px 0px;}
.brand_list ul li img{width:133px;height:100px;border:#ededed 1px solid;padding:4px;}
.brand_list ul li a:hover img{width:133px;height:100px;border:#bd2929 1px solid;padding:4px;}
.brand_list ul li p{margin:0px;padding:0px;text-align:center;background:#ededed;width:143px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.brand_list a:link{text-decoration:none;color:#333333;}
.brand_list a:visited{text-decoration:none;color:#333333;}
.brand_list a:hover{text-decoration:none;color:#8b0809;}
.brand_list a:active{text-decoration:none;color:#8b0809;}

/******************************* brand_list_1 ************************************/
.brand_list_1{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;overflow:hidden;min-height:476px;_height:476px;}
.brand_list_1 ul{margin:0px;padding:0px;}
.brand_list_1 ul li{padding:0px;list-style:none;float:left;width:241px;margin:5px 4px 0px 0px;background:#eee;text-align:center; font-weight:bold;}
.brand_list_1 a:link{text-decoration:none;color:#333333;}
.brand_list_1 a:visited{text-decoration:none;color:#333333;}
.brand_list_1 a:hover{text-decoration:none;color:#8b0809;}
.brand_list_1 a:active{text-decoration:none;color:#8b0809;}


/******************************* brand_list_2 ************************************/
.brand_list_2{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;overflow:hidden;min-height:476px;_height:476px;}
.brand_list_2 ul{margin:0px;padding:0px;}
.brand_list_2 ul li{padding:0px;list-style:none;float:left;width:143px; margin:5px 4px 0px 0px;}
.brand_list_2 ul li img{width:133px;height:133px;border:#ededed 1px solid;padding:4px;}
.brand_list_2 ul li a:hover img{width:133px;height:133px;border:#bd2929 1px solid;padding:4px;}
.brand_list_2 ul li p{margin:0px;padding:0px;text-align:center;background:#ededed;width:143px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.brand_list_2 a:link{text-decoration:none;color:#333333;}
.brand_list_2 a:visited{text-decoration:none;color:#333333;}
.brand_list_2 a:hover{text-decoration:none;color:#8b0809;}
.brand_list_2 a:active{text-decoration:none;color:#8b0809;}

/******************************* download ************************************/
.download{border:#2576b4 1px solid;width:736px;border-top:none;padding:10px;float:left;margin-left:10px;_margin-left:3px;font:normal normal normal 12px/22px Arial, Helvetica, sans-serif,宋体;overflow:hidden;min-height:476px;_height:476px;}
.download ul{margin:0px;padding:0px;}
.download ul li{list-style:none;float:left;width:726px;border-bottom:#CCC 1px dotted; background:url(../images/inc.gif) no-repeat scroll 3px 8px transparent; padding-left:10px;}
.download ul li span{ float:right;}
.download ul li a:link{text-decoration:none;color:#333333;}
.download ul li a:visited{text-decoration:none;color:#333333;}
.download ul li a:hover{text-decoration:none;color:#8b0809;}
.download ul li a:active{text-decoration:none;color:#8b0809;}










